﻿@charset "utf-8";
/* CSS Document */
*{ padding:0px; margin:0px; list-style:none;}
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:24px; background:#e8ebf0;}
img{ border:none;}
a{ text-decoration:none;color:#666;}

h1{color:#3b73b9; font-size:12px;}
h1 a{color:#3b73b9;}

h2{color:#3b73b9; font-size:12px;}
h2 a{color:#3b73b9;}


.clear{ clear:both;}



.top{ width:821px; margin:0 auto; background:#fff;}
.top_t{ height:30px; line-height:30px; width:747px; margin:0 auto;}
.top_t_l{ float:left; font-weight:bold; color:#000;} 
.top_t_r{ float:right;} 


.top_b{width:747px; margin:0 auto; margin-top:20px}
.logo{ float:left;}
.top_r{ float:right;}



.menu{ width:747px; margin:0 auto; height:30px; text-align:center; margin-top:30px;  border-top:1px dashed #999; border-bottom:1px dashed #999;}
.menu ul{} 
.menu ul li{ width:90px; float:left; display:inline; height:30px; line-height:30px; color:#444;} 
.menu ul li a{color:#444;  display:block;}
.menu ul li a:hover{ color:#3b73b9;}


#index li.m1 a{ color:#f00;}
#about li.m2 a{ color:#f00;}
#products li.m3 a{ color:#f00;}
#news li.m4 a{ color:#f00;}
#network li.m5 a{ color:#f00;}
#contact li.m6 a{ color:#f00;}









.banner{ width:747px; margin:0 auto;margin-top:10px;  margin-top:30px;}

.main{ width:747px; padding-left:37px; padding-right:37px; margin:0 auto; padding-top:20px; padding-bottom:30px; background:#fff;}


.main_l{ float:left; width:430px;}
.main_l ul{}
.main_l ul li{ float:left; background:url(image/main_l_li.jpg) no-repeat; width:129px; height:130px; overflow:hidden; text-align:center;}
.main_l ul li span{ display:block; padding-top:4px;} 
.main_l ul li span img{ width:120px; height:100px;} 
.main_l ul li p{ height:20px; line-height:20px; overflow:hidden;}

.main_r{ float:left; width:300px; font-size:11px;-webkit-text-size-adjust:none; line-height:22px;}
.main_r strong{} 
.main_r a{ text-decoration:underline;} 







.bottom{ width:747px; margin:0 auto; margin-top:45px;}
.bottom_i{ text-align:center;}




.left{ float:left; width:140px;}


.left_m{}
.left_m h2{}

.left_m ul{}
.left_m ul li{ height:30px; line-height:30px; background:url(image/left_m_li.jpg);}
.left_m ul li a{}
.left_m ul li a:hover{background:url(image/left_m_li_hover.jpg);}

.left_m ul li.hover{}



.right{ float:right; width:601px;}

.right_t{ height:40px; line-height:40px; margin-top:20px; border-bottom:1px dashed #999;}
.right_t_l{ float:left; padding-left:10px;color:#3b73b9; font-size:24px;}
.right_t_r{ float:right; padding-right:10px; display:none;}

.right_b{ padding:10px;}








.news_list{}
.news_list ul{}
.news_list ul li{ position: relative; height:30px; line-height:30px; overflow:hidden; background:url(image/news_li.jpg) 0px 10px no-repeat; border-bottom:1px dashed #ccc; padding-left:10px;}
.news_list ul li a{}
.news_list ul li span{ position:absolute; right:0px; top:0px;}






.list_page{ margin:10px 0px;}
.list_page a{ display:block; float:left; height:20px; line-height:20px; padding:0 8px; border:1px solid #ddd; margin:0 1px; display:inline;}
.list_page span{ display:block; float:left; height:20px; line-height:20px; padding:0 8px; border:1px solid #069; background:#069; color:#fff; margin:0 1px; display:inline;}
.list_page input{ width:30px; float:left; height:20px; line-height:20px; padding:0 8px; border:1px solid #ddd; text-align:center; margin:0 1px; display:inline;}




.news_show{}
.news_show h1{ text-align:center;}
.news_show_item{ text-align:center;}
.news_show_con{}







/*产品列表*/


.products_list_index{}
.products_list_index ul{}
.products_list_index ul li{ border-bottom:1px dashed #999;}
.products_list_index ul li h2{}


.products_list_con{ padding:10px 0px;}
.products_list_con img{ float:right; width:129px;}
.products_list_con span{ float:left; width:400px;}





.products_list{}
.products_list ul{}
.products_list ul li{ width:150px; float:left; margin:10px; display:inline;}
.products_list ul li span{}
.products_list ul li span img{ width:150px;}
.products_list ul li p{ text-align:center; height:24px; line-height:24px; overflow:hidden;} 
.products_list ul li p a{}


.products_show{}
.products_show h1{ text-align:center;}
.products_show_pic{ text-align:center;} 
.products_show_con{}



.products_show_info{}

.products_show_info h2{ height:34px; line-height:34px;  border-bottom:1px  dotted #999; padding-left:10px; color:#3b73b9;}





/*荣誉资质*/
.honor_list{}
.honor_list ul{}
.honor_list ul li{ width:150px; float:left; margin:10px; display:inline;}
.honor_list ul li span{}
.honor_list ul li span img{ width:150px;}
.honor_list ul li p{ text-align:center; height:24px; line-height:24px; overflow:hidden;} 
.honor_list ul li p a{}


.honor_show{}
.honor_show h1{ text-align:center;}
.honor_show_pic{ text-align:center;} 
.honor_show_con{}




.show_page{}






.contact{}
.contact strong{color:#3b73b9;}




